package ru.yandex.webmaster3.api.sitemap.data;

import org.joda.time.DateTime;
import ru.yandex.autodoc.common.doc.annotation.Description;

/**
 * @author avhaliullin
 */
public interface IUserAddedSitemap {
    @Description("id сайтмепа")
    ApiSitemapId getSitemapId();

    @Description("URL сайтмепа")
    String getSitemapUrl();

    @Description("Дата добавления сайтмепа пользователем")
    DateTime getAddedDate();
}
